» Ubuntu » Paketit

Error

two or more packages specified (hapm quantal)